/* CSS Document */

#loginOutbody { margin:0 auto; width:330px; height:202px; border:1px solid #dadada; border-bottom:3px solid #fbb801; text-align:left; background-color:#FFFFFF;}
#loginOutbody .innerlog{width:318px; height:200px; border-bottom:0px solid #fbb801}

#loginOutbody .loginhead{width:319px;; height:24px; background-image:url(/img/login_head_bg.png); background-repeat:repeat-x; padding:6px 0 4px 0; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:18px; color:#2e2e2e; text-align:center; vertical-align:middle;}

#loginOutbody .below-headlog{ width:auto; height:auto; padding:6px 22px 6px 22px;}
#loginOutbody .below-headlog .bluetextmain{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#0088cc; font-weight:bold; text-align:left;}


#loginOutbody .below-headlog .bluetextmain a:link {font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#0088cc; font-weight:bold; text-align:left; text-decoration:none;}
#loginOutbody .below-headlog .bluetextmain a:visited {font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#0088cc; font-weight:bold; text-align:left; text-decoration:none;}
#loginOutbody .below-headlog .bluetextmain a:hover {font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#0088cc; font-weight:bold; text-align:left; text-decoration:underline;}
#loginOutbody .below-headlog .bluetextmain a:active{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#0088cc; font-weight:bold; text-align:left; text-decoration:underline;}

#loginOutbody .below-headlog .loginotherext{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2e2e2e; font-weight:normal; text-align:left; margin:0 0 8px 0;}

#loginOutbody .below-headlog .loginmaintext{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#2e2e2e; font-weight:normal; text-align:left; margin:0 0 8px 0;}



#loginOutbody .below-headlog .loginmaintext .img{cursor: pointer; vertical-align:middle; text-align:center; margin:1px 4px 4px 4px; }

#loginOutbody .below-headlog .textfield-log{padding-right: 25px;width:245px; height:25px; border:1px solid #dcd9d9; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; text-align:left; color:#c0c0c0; padding-left:6px; margin:0 0 8px 0;}
#loginOutbody .below-headlog .btn_body{background-image:url(/img/btn_sc_a.png); background-repeat:repeat-x; width:63px; height:24px; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#000000; border:1px solid #d8d6d6; text-align:center; margin:0 0 0 5px; cursor:pointer;}
#loginOutbody .below-headlog .btn_body:hover{background-image:url(/img/btn_sc_a_over.png); background-repeat:repeat-x; width:63px; height:24px; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#000000; border:1px solid #d8d6d6; text-align:center; margin:0 0 0 5px; cursor:pointer;}

#loginOutbody .below-headlog .checkbox{border:1px solid #aaaaaa; margin:3px 4px 1px 0px;  } 
#loginOutbody  input.inputerror {padding-right: 25px; background: url("../img/cross-icon.png") no-repeat scroll 256px center #FECDC6; border-color: #F45D43;}
.cmt_btns { width:155px; height:18px; border:1px solid #d6d3d3; background-image:url(/img/btn_sc_a.png); background-repeat:repeat-x; color:#777777; font-size:15px; text-align:center; padding:2px 10px 2px 10px; float:left; margin:8px 9px 8px 0px; cursor:pointer;} 

#fancybox-outer {height:346px;}

.inner_border { border:2px solid #CCCCCC; margin:5px; padding:5px;}

.inner_border .provider-small {	width:42px; float:left; cursor:pointer;}
.inner_border .provider2-small { width:43px; float:left; cursor:pointer;}

.title-small { color: #EF8803; font-weight: bold; margin-bottom: 3px;}
.horizontal_separator_small { /*margin: 8px 43px 8px 43px; text-align: center; background: url(/img/new/horizontal.png) repeat-x scroll 0 50% transparent; opacity: 0.7;*/}

.horizontal_separator_small span { color: #aaa;	font-size: 16px; font-weight: bold;	background-color: #fff;	padding: 0 10px;}

#provider_facebook {
	background: url("/img/new/sociallogin.png") no-repeat scroll -75px 0 transparent;
    height: 41px;
    width: 38px;
	float:left;
	cursor:pointer;
}

#provider_google {
	background: url("/img/new/sociallogin.png") no-repeat scroll -149px 0 transparent;
    height: 41px;
    width: 38px;
	float:left;
	cursor:pointer;
}

#provider_twitter {
	background: url("/img/new/sociallogin.png") no-repeat scroll -519px 0 transparent;
    height: 41px;
    width: 38px;
	float:left;
	cursor:pointer;
}

#provider_yahoo {
	background: url("/img/new/sociallogin.png") no-repeat scroll -704px 0 transparent;
    height: 41px;
    width: 38px;
	float:left;
	cursor:pointer;
}
#provider_linkedin {
	background: url("/img/new/sociallogin.png") no-repeat scroll -223px 0 transparent;
    height: 41px;
    width: 38px;
	float:left;
	cursor:pointer;
}

.login_popup_inner_border {
	/*border:2px solid #CCCCCC;*/
	margin:5px;
	padding:5px;
	background-color:#FEF8E9;
	background-image:url("/img/new/bottom_blue.png");
	background-repeat:repeat-x;
	background-position:bottom;
}


#fancybox-overlay {
	position: fixed;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 1001;
	background: #000 !important;  /* <<-- this one  */
	opacity:0.9 !important;
}

#fancybox-outer {
	background:transparent !important;
}

.pre_texts { 
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin-top: 20px;
	text-align: center;
	/*width: 755px; */
	padding:0px;
}

.pre_texts .pre_texts2 {
	line-height:22px;
}

form.login { width:341px; } 

.forgot_text { font-size:0.75rem; color:#067AB4; }

input.inputerror {padding-right: 25px; background: url("../img/cross-icon.png") no-repeat scroll 315px center #FECDC6; border-color: #F45D43;}